Проверка сертификата или декларации по номеру

Сертификат ЕАЭС KG417/045.CN.02.01709

Действует
Дата регистрации
14.11.2025
Действует до
13.11.2030
Заявитель
ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ "ЯРКИЕ ТЕХНОЛОГИИ", ОГРН: 1257700140323
Изготовитель
Ningbo Chenqin Technology Co., Ltd.
Страна
Китай
Продукция
Триммеры, серии RFC, модели: RFC-1601, RFC-1602, RFC-1603, RFC-1604, RFC-1605, RFC-1606, RFC-1607, RFC-1608, RFC-1609, RFC-1610, RFC-1611, RFC-1612, RFC-1613, RFC-1614, RFC-1615, RFC-1616, RFC-1617, RFC-1618, RFC-1619, RFC-1620, RFC-1621, RFC-1622, RFC-1623, RFC-1624, RFC-1625, RFC-1626, RFC-1627, RFC-1628, RFC-1629, RFC-1630, RFC-1631,; Эпиляторы электрические, серии TM, модели: TM-001, TM-002, TM-003, TM-004, TM-005, TM-006, TM-007, TM-008, TM-009, TM-010, TM-011, TM-012, TM-013, TM-014, TM-015, TM-016, TM-017, TM-018, TM-019, TM-020, TM-021, TM-022, TM-023, TM-024, TM-025, TM-026, TM-027, T…
Коды ТН ВЭД
8510100000, 8510300000
Технические регламенты
ТР ТС 004/2011; ТР ТС 020/2011
Реестр
единый реестр ЕАЭС, документ выдан: Киргизия

Продаёте на Wildberries, Ozon или Маркете?

С 1 октября маркетплейсы сверяют документы с госреестрами. Площадка смотрит не только на статус: код ТН ВЭД и бренд в карточке тоже должны совпасть с документом.

Загрузите выгрузку товаров из кабинета. За минуту покажем, какие карточки могут скрыть и что исправить. Это бесплатно.

Следить за документом бесплатно

Напишем на почту, если документ приостановят или прекратят, и за 30 дней до конца срока. Бесплатно следить можно за тремя документами.